Bug 42216 - It halted my upgrade
It halted my upgrade
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-24 16:54 EDT by e_manners
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-10 10:44:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
It is the file that the installer saved and is a log of the state of my system (752 bytes, text/plain)
2001-05-24 16:55 EDT, e_manners
no flags Details

  None (edit)
Description e_manners 2001-05-24 16:54:11 EDT
Description of Problem:


How Reproducible: DUring installation


Steps to Reproduce:
1. Upgrade redhat 5.2 to 7.1
2. 
3. 

Actual Results: an error message that allowed mre to save the state of my 
system on disk i will include as an attachment


Expected Results:


Additional Information:
Comment 1 e_manners 2001-05-24 16:55:19 EDT
Created attachment 19551 [details]
It is the file that the installer saved and is a log of the state of my system
Comment 2 Tim Waugh 2001-05-25 06:25:04 EDT
Seems like an installer bug.
Comment 3 Brent Fox 2001-05-31 14:01:26 EDT
What kind of video card does the system have?
Comment 4 Brent Fox 2001-06-10 10:44:46 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.